﻿
/*******************************************************************************************************************************

    Max width: 900px, portrait mode

*******************************************************************************************************************************/
/*@media screen and (min-width: 601px) and (max-width: 900px) and (orientation: portrait) {*/
@media screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {

    body {
        -moz-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
    }

/**********************************************************************************
    Page Banner   
**********************************************************************************/
    /*.home {
        width: calc(100% - 61px - 246px - 140px - 50px - 121px);
    }

    .places {
        width: calc(100% - 61px - 246px - 140px - 50px - 121px);
    }

    .experiences {
        width: calc(100% - 61px - 250px - 140px - 50px - 121px);
    }

    .resources {
        width: calc(100% - 61px - 246px - 140px - 50px - 121px);
    }

    .about, .contact {
        width: calc(100% - 61px - 246px - 140px - 50px - 121px);
    }*/
    
    .page-banner {
        height: 60px;
    }

    .page-banner.root-menu-toggle {
        height: 60px;
        width: 60px;
    }

        .page-banner.root-menu-toggle a {
            top: 18px;
            left: 18px;
        }
    
    .page-banner.selected-section {
        height: 60px;        
    }

    .page-banner.banner-spacer {
        height: 60px;
    }
    
    .page-banner.banner-spacer .page-header-breadcrumbs {
        height: 60px;
    }
    
/**********************************************************************************************
    Breadcrumbs
**********************************************************************************************/
    #page-header-breadcrumbs {
        display: none;
    }

    .page-banner.banner-spacer .page-header-breadcrumbs > span,
    .page-banner.selected-section > span {
        line-height: 60px;
    }
    
    
/**********************************************************************************
    Page banner telephone no    
**********************************************************************************/
    
    #telno {
        display: none;
    }

    .page-banner.telno {
        width: 226px;
        text-align: right;
    }

    .page-banner.telno > span {
        margin-top: 16px;
    }
    
        .page-banner.telno > span a {
            font-size: 14px;
            letter-spacing: 3px;
        }


/**********************************************************************************
    Page banner search box    
**********************************************************************************/

    .page-banner.search-box input {
        height: 20px;
        margin-top: 16px;
    }
    
    /*#search-box input.searching {
        width: 180px;
        max-width: 180px;
    }*/

    .search-box .search-results {
        width: 200px;
    }

    #search-box input {
        transition: none;    
    }

    #page-banner.searching #search-box {
        padding-right: 8px !important;
        /*width: calc(100% - 565px);*/
        width: 216px;
        transition: none;    
    }

        #page-banner.searching #search-box input {
            /*width: calc(100% - 48px);*/
            /*max-width: initial;*/
            width: 184px;
            transition: none;
        }
        

    .R1Sel, .R2Sel, .R3Sel, .R4Sel, .R5Sel, .R6Sel,
    .R1, .R2, .R3, .R4, .R5, .R6 {
        height: 28px;
    }

    .R1Sel a, .R2Sel a, .R3Sel a, .R4Sel a, .R5Sel a, .R6Sel a,
    .R1 a, .R2 a, .R3 a, .R4 a, .R5 a, .R6 a {
        padding-top: 8px;
        padding-bottom: 5px;
    }


/**********************************************************************************
    Page banner wishlist counter    
**********************************************************************************/

    .page-banner .wishlist-counter {
        top: 16px;
    }

    
/**********************************************************************************
    Page banner logo    
**********************************************************************************/

    .page-banner.logo {
        height: 60px;
        width: 120px;
    }
    
        .page-banner.logo span {
            height: 60px;
            font-size: 30px;
            line-height: 60px;
            display: block;
        }


/**********************************************************************************
    Home page slideshow/video
**********************************************************************************/
    
    /*.scroll-down-wrapper {
        display: none;
    }*/

    /*.video-text-panel {
        top: 15vh;
    }*/

    /*.video-text-wrapper .video-text-panel {
        top: 15vh;
    }*/

    .video-text-wrapper .video-text-panel h1,
    .video-text-wrapper .video-text-panel h3 {
        font-size: 28px;
    }

    .home-page-title-wrapper {
        margin-top: 0;
    }

    .home-page-title {
        width: 90%;
    }
/**********************************************************************************
    Page Content   
**********************************************************************************/
    /*#page-content {
        margin-top: -160px;
    }*/

/**********************************************************************************
    Page titles   
**********************************************************************************/
    
    .page-title,
    .page-title.experiences, .page-title.resources, .page-title.about, .page-title.contact, .page-title.collections {
        width: 100%;
        margin-top: -161px;
    }

        .page-title.home {
            margin-top: -464px;
        }
        
    .page-title .main-title {
        white-space: normal;
        height: 160px;
        width: 90%;
    }

        .page-title .main-title span {
            font-size: 36px;
            letter-spacing: 12px;
            bottom: 60px;
            width: 100%;
        }

        .page-title.about .main-title span {
            font-size: 40px;
        }

        .page-title.places .main-title span {
            bottom: 72px;
            line-height: 60px;
            letter-spacing: 10px;
        }

        
/**********************************************************************************
    Page Sub Title
**********************************************************************************/
    .page-title.places .sub-title {
        height: auto;
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 32px;
        background-color: rgba(0, 0, 0, 0.6);
        font-size: 16px;
    }

        .page-title .sub-title .areas {
            display: block;
            padding-top: 8px;
        }

        .page-title .sub-title .area-location {
            white-space: nowrap;
        }

            .page-title .sub-title .area-location.parent {
                display: block;
            }
            
        .page-title.places .sub-title > :first-child {
            padding-top: 32px;
        }

        .page-title .page-title-data .dynamic-columns {
            padding-bottom: 32px;
        }

            .page-title.home .page-title-data .dynamic-columns {
                padding-bottom: 0;
            }

        .page-title .sub-title .page-title-data-item.scroll-down {
            display: none;
        }

        .page-facilities.home .page-title-data {
            padding-top: 20px;
        }

        .page-facilities.places {
            width: calc(100% - 96px);
            margin-top: 0;
            padding-top: 0;
            background-color: rgba(0, 0, 0, 0.6);
        }
    
        .page-facilities.home {
            /*visibility: hidden;*/
            width: calc(100% - 96px);
            /*margin-top: -72px;*/
        }
        

        .page-title .sub-title.faded,
        .page-title .page-facilities.faded {
            opacity: 1.0;
            -moz-opacity: 1.0;
        }

        /*#video-nav-bar-wrapper .media-control-button.pause,
        #video-nav-bar-wrapper .media-control-button.play {
            display: none !important;
        }*/

    hr.divider {
        width: 90%;
    }


    .page-title.trip .main-title .trip-summary .trip-summary-element {
        margin: 0 18px;
    }
        
/**********************************************************************************************
    Main Menu
**********************************************************************************************/

    /*#main-menu {
        top: calc(50vh - 320px);
        width: 720px;
    }*/

    .main-menu-element {
        width: 240px;
    }

        .main-menu-element.middlecol {
            left: 240px;
        }

        .main-menu-element.rightcol {
            left: 480px;
        }

        .main-menu-element.middlerow {
            top: 215px;
        }

        .main-menu-element.bottomrow {
            top: 430px;
        }

        .main-menu-element span.element-header,
        .main-menu-element span.element-sub-header {
            font-size: 18px;
            line-height: 27px;
            padding-top: 9px;
            letter-spacing: 7px;
        }

        .main-menu-element span.element-sub-header {
            font-size: 18px;
            line-height: 36px;
            letter-spacing: 6px;
        }



/**********************************************************************************
    Dynamic menu   
**********************************************************************************/

    .expanding-line.left.expanded,
    .expanding-line.right.expanded {
        width: 45%;
    }

    .blackboard-content-body {
        width: 90%;
        margin-left: 5%;
    }

    .interim-section {
        width: 100%;
    }
        
        .interim-section .dynamic-columns {
            -moz-column-count: 1;
            -webkit-column-count: 1;
            column-count: 1;
            -moz-column-gap: 80px;
            -webkit-column-gap: 80px;
            column-gap: 80px;
        }
    
    hr.interim-divider {
        width: 100%;
    }

    
    
/**********************************************************************************
    Menu pages   
**********************************************************************************/
    #menu-page-content .menu-content-panel .dynamic-columns {
        -moz-column-width: 300px;
        -webkit-column-width: 300px;
        column-width: 300px;
    }


/**********************************************************************************
    Wishlist   
**********************************************************************************/
    .wishlist-wrapper {
        width: 100%;
    }

    .wishlist-item-wrapper {
        width: 100%;
        margin-bottom: 40px;
        height: auto; 
    }

    .wishlist-item-image {
        /*width: 100%;*/
        /*height: calc(100vw * 0.9 * 0.6);*/
        margin: 0 auto;
    }

    .wishlist-item-title {
        width: 100%;
        padding-top: 0;
        top: auto;
        bottom: 0;
        background-color: rgba(0, 0, 0, 0);
        background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
    }

        .wishlist-item-main-title {
            width: calc(100% - 20px);
            padding-left: 10px;
            padding-right: 10px;
            bottom: 8px;
            top: auto;
            position: absolute;
            -webkit-transform: none;
            -ms-transform: none;
            transform: none;
        }

        .wishlist-item-main-title h1,
        .wishlist-item-main-title h3 {
            height: 80px;
            display: inline-block;
            margin-bottom: 8px;
        }

    .interim-section .dynamic-columns.wishlist-columns {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        -moz-column-gap: 80px;
        -webkit-column-gap: 80px;
        column-gap: 80px;
    }

    .interim-section .dynamic-columns.wishlist-columns a {
        position: relative;
        top: 50%;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        display: inline-block;
    }
        .interim-section .dynamic-columns.wishlist-columns .wishlist-item-wrapper .wishlist-action-buttons a.wishlist-action-link {
            transform: none;
        }

    .wishlist-action-buttons {
        margin-top: 24px;
        margin-bottom: 24px;
    }
    
    #wishlist-panel .interim-section {
        margin-bottom: 32px;
    }

    .wishlist.additional-places-text {
        padding-bottom: 32px;
        font-size: 14px;
        line-height: 28px;
        color: #ffffff;
        text-transform: uppercase;
        letter-spacing: 4px;
        text-align: center;
    }
/**********************************************************************************
    Slideshow   
**********************************************************************************/
    .slideshow-button-text {
        display: none;
    }

    #slideshow-controls-wrapper {
        /*display: none;*/
        background: none;
        /*padding-right: 60px;*/
        opacity: 1.0;
        -moz-opacity: 1.0;
        visibility: visible;
        height: 182px;
    }
    
    body.home-body #slideshow-controls-wrapper {
        display: none;
    }
    
    
    .home-slideshow #slideshow-controls-wrapper,
    .slideshow-section.experiences #slideshow-controls-wrapper,
    .slideshow-section.resources #slideshow-controls-wrapper,
    .slideshow-section.about #slideshow-controls-wrapper,
    .slideshow-section.contact #slideshow-controls-wrapper {
        display: none;
    }

    #slideshow-title-wrapper {
        /*display: none;*/
    }

    .page-wrapper.no-slides #slideshow-title-wrapper {
        display: none;
    }

    #slideshow-selector {
        display: none;
    }
    
    #slideshow-title {
        display: none;
    }

    .slideshow-button {
        bottom: 50vh;
        -ms-transform: translateY(30px);
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }
    
    /*.slideshow-button.right {
        background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -0px;
        height: 69px;
        width: 52px;
        right: -8px;
        -ms-transform: translateY(35px);
        -webkit-transform: translateY(35px);
        transform: translateY(35px);
    }

    .slideshow-button.left {
        background: url(http://images.africatravelresource.com/cdn/images/sprites.png) no-repeat -739px -69px;
        height: 69px;
        width: 52px;
        left: -8px;
        -ms-transform: translateY(35px);
        -webkit-transform: translateY(35px);
        transform: translateY(35px);
    }*/

    
    #image-caption-wrapper {
        display: none !important;
    }

/**********************************************************************************
    Content text   
**********************************************************************************/
    #content-wrapper {
        width: 100%;
        padding: 0 0 0 0;
    }

    /*#content-text {
        width: 80%;
        padding: 56px 10% 0 10%;
    }*/
    

    
    
/**********************************************************************************
    atr slider widget    
**********************************************************************************/

    /*.atr-slider-display-port {
        width: 700px;
    }*/

    .atr-slider-items-collection {
        width: 608px;
    }


    /* 2 columns */
    .atr-slider-items-collection.atr-slider-col-2 ul li {
        width: 320px;
    }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item {
            width: 288px;
        }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper {
            height: 162px;
        }

        .atr-slider-items-collection.atr-slider-col-2 ul li a.slider-item .image-wrapper img {
            height: 160px;
        }

    .atr-slider-items-collection ul li a.slider-item span.best-lodges-item-area {
        padding-bottom: 11px;
        padding-top: 1px;
    }

    .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 {
        width: 462px;
    }

        .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li {
            width: 462px;
        }

    #trip-collection-items .atr-slider-display-port {
        width: 600px;
    }
    
        .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 {
            width: 431px;
            margin-left: 18px;
            margin-right: 18px;
        }

            .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li {
                width: 467px;
            }

                .atr-slider-items-collection.trip-items-collection.atr-slider-col-1 ul li div.trip-card {
                    width: 427px;
                    margin-left: 0;
                    margin-right: 0;
                }

        .atr-slider-nav {
            width: 24px;
        }


    
/**********************************************************************************
    Trip Itinerary    
**********************************************************************************/
    .trip-itinerary-wrapper .trip-itinerary-card,
    .trip-experiences-wrapper .trip-experience-card {
        margin-right: 24px;
        width: 45%;
    }

    .trip-itinerary-wrapper .trip-itinerary-card.end-row,
    .trip-experiences-wrapper .trip-experience-card.end-row {
        margin-right: 24px;
    }
    
    .trip-experiences-wrapper .trip-experience-card .trip-experience-card-details span.experience-name,
    .trip-experiences-wrapper .trip-experience-card .trip-experience-card-details span.experience-rating {
        letter-spacing: 1.5px;
    }
    
/**********************************************************************************
    seasonal ratings widget    
**********************************************************************************/
    /*.seasonal-rating-item.months {
        padding: 8px 6px;
        width: 30px;
    }

    .seasonal-rating-shape {
        height: 30px;
    }*/

/**********************************************************************************
   Trip itinerary cards  
**********************************************************************************/
    /*.trip-itinerary-wrapper .trip-itinerary-card {
        width: 45%;
    }*/
    
/**********************************************************************************
    Explore widget   
**********************************************************************************/

    #explore-wrapper .dynamic-columns .explore-table-cell h1,
    #explore-wrapper .dynamic-columns .explore-table-cell h3 {
        font-size: 24px;
        letter-spacing: 5px;
    }
    

    /*#sales-comment-wrapper {
        width: 90%;
    }*/


/**********************************************************************************
    Action buttons widget   
**********************************************************************************/

        #action-buttons-wrapper .dynamic-columns {
            -moz-column-count: 2;
            -ms-column-count: 2;
            -webkit-column-count: 2;
            column-count: 2;

            -moz-column-width: 226px;
            -ms-column-width: 226px;
            -webkit-column-width: 226px;
            -column-width: 226px;

            -moz-column-gap: 0;
            -ms-column-gap: 0;
            -webkit-column-gap: 0;
            column-gap: 0;
        }

        /*#action-buttons-wrapper .action-button {
            width: 208px;
            margin: 0 8px;
        }*/
        
        #action-buttons-wrapper .contact-button:nth-of-type(1),
        #action-buttons-wrapper .contact-button:nth-of-type(2) {
            float: right;
            padding-right: 16px;
        }
        
        #action-buttons-wrapper .contact-button:nth-of-type(3),
        #action-buttons-wrapper .contact-button:nth-of-type(4)  {
            float: left;
            padding-left: 16px;
        }

        #action-buttons-wrapper .contact-button:nth-of-type(2),
        #action-buttons-wrapper .contact-button:nth-of-type(4) {
            margin-bottom: 0;
        }

        #action-buttons-wrapper .contact-button,
        #action-buttons-wrapper .contact-button a,
        #action-buttons-wrapper .contact-button input,
        #action-buttons-wrapper .contact-button  .action-prompt {
            width: 208px;
            margin-left: auto;
            margin-right: auto;
        }
            
/**********************************************************************************
    Content footer   
**********************************************************************************/
    #content-footer-wrapper {
        padding-bottom: 24px;
    }
    #content-footer-wrapper.seo-widget {
        margin-top: 360px !important;
    }

    .content-footer-title span.brand-name,
    .content-footer-title span.brand-strapline {
        line-height: 48px;
    }

    .content-footer-links {
        width: calc(100% - 212px);
    }

    .content-footer-links span {
        line-height: 16px;
    }

    
    .content-footer-links {
        display: inline-block;
        width: calc(100% - 240px);
    }

        .content-footer-links-wrapper img.left {
            float: none;
            display: inline-block;
            width: 67px;
            margin-right: 33px;
        }
    
        .content-footer-links-wrapper img.right {
            float: none;
            display: inline-block;
            width: 85px;
            margin-left: 15px;
        }

/**********************************************************************************
    Contact page   
**********************************************************************************/

    #action-buttons-wrapper.col-4 {
        margin-bottom: 0;
    }

    #contact-text {
        width: 90%;
    }

    #action-buttons-wrapper .contact-button {
        margin-bottom: 48px;
        width: auto;
    }
    
    
/**********************************************************************************
    Lodges slider widget    
**********************************************************************************/
    .lodges-slider ul li {
        width: 290px;
    }

         .lodges-slider ul li a {
             width: 260px;
         }


    .lodges-slider {
        width: 609px; /* 550px + 2 x 24px + 8px */
        height: 255px;
    }
    
    .lodges-slider-nav {
        width: 24px;
        height: 255px;
    }

    
    .lodges-slider-items {
        width: 550px; /* 2 x 290px - 30px*/
        height: 255px;
    }

    .slider-links {
        width: 550px;
    }

    #seo-widget {
        font-size: 12px;
        height: 260px;
    }
        #seo-widget > h1 {
            font-size: 20px;
            letter-spacing: 6px;
        }
        #seo-widget .articles article h2 {
            font-size: 19px;
        }
        #seo-widget .seo-widget-button {
            width: 10%;
        }

    /* End of media query */
}



@media screen and (min-width: 768px) and (max-width: 888px) and (orientation: portrait) {
    
/**********************************************************************************
    Menu pages   
**********************************************************************************/
    #menu-page-content .menu-content-panel .dynamic-columns {
        -moz-column-width: 300px;
        -webkit-column-width: 300px;
        column-width: 300px;
    }

        #menu-page-content .menu-content-panel .dynamic-columns a {
            font-size: 14px;
        }

}

